span.big-red-text{
    color: #872b44;
    line-height: 1.2em;
    font-size: 32px;
}
a span.big-red-text,span.big-red-text a{
    text-decoration:none!important;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: inherit;
} 
a:hover span.big-red-text,span.big-red-text a:hover{
    color: #d04000;
    text-decoration:none!important;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: inherit;
}
span.big-blue-text{
    color: #4b5eac;
    line-height: 1.2em;
    font-size: 32px;
}
a span.big-blue-text,span.big-blue-text a{
    text-decoration:none!important;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: inherit;
} 
a:hover span.big-blue-text,span.big-blue-text a:hover{
    color: #d04000;
    text-decoration:none!important;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: inherit;
}
a.mainmenu-link.selected {
    font-weight: 500;
}
.mp .mainmenu {
	margin-top: -7px;
	padding: 0px !important;
}
li.mainmenu-li {
	margin: 0 0 10px;
}
.mp .banner-items {
	margin-top: 22px;
}
/*
.content ul li {
    line-height: 1.5em;
	padding-top:0px;
}
*/
